The officially official Devuan Forum!

You are not logged in.

#1 2017-09-30 09:08:10

oui
Member
Registered: 2017-09-02
Posts: 55  

libgnutls.so.28

is necessary for starting diverse browsers but seems not to be available.

what is to do?

Offline

#2 2017-09-30 10:37:33

ralph.ronnquist
Administrator
From: Clifton Hill, Victoria, AUS
Registered: 2016-11-30
Posts: 210  

Re: libgnutls.so.28

libgnutls-deb0-28.so.28 ?

Offline

#3 2017-10-05 17:05:55

oui
Member
Registered: 2017-09-02
Posts: 55  

Re: libgnutls.so.28

hi ralph, thank you very much, but I think it is not the same. kind regards

Offline

#4 2017-10-05 17:22:23

golinux
Administrator
Registered: 2016-11-25
Posts: 1,054  

Re: libgnutls.so.28

Did you try it?

Offline

#5 2017-10-05 20:54:07

fsmithred
Administrator
Registered: 2016-11-25
Posts: 736  

Re: libgnutls.so.28

When a .so file is missing, you usually need to install the -dev package of whatever.

Offline

Board footer